## libdbix-class-perl 0.08123

=== debian/changelog ===
libdbix-class-perl (0.08123-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch fix-pod-spelling.patch: Applied upstream.
  * Add (build-)dep on libmath-base36-perl.
  * Add (build-)dep on perl (>= 5.10.1) for File::Path 2.07.

  [ gregor herrmann ]
  * Remove (build) dep combinations that are already covered by the new
    unconditional "perl (>= 5.10.1)".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 19 Jun 2010 09:37:36 +0900

libdbix-class-perl (0.08122-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Works with SQL::Abstract 1.67. (Closes: #584391)
  * Bump (build-)dep on
    - libclass-accessor-grouped-perl to >= 0.09003,
    - libsql-abstract-perl to >= 1.67,
  * Bump build-dep, suggests on
    - libhash-merge-perl to >= 0.12,
    - libmoosex-types-perl to >= 0.21,
    - libnamespace-autoclean-perl to >= 0.09,
  * Bump build-dep, recommends on libsql-translator-perl to >= 0.11006.
  * Move libnamespace-clean-perl from Suggests to Depends. Bump version
    requirement to >= 0.14,
  * Add build-dep on libmoosex-types-json-perl to enable additional tests.
    Was only in Suggests before.
  * Add (build-)dep on libtry-tiny-perl (>= 0.04).
  * Fix an additional spelling error.
    + update patch: fix-pod-spelling.patch
  * debian/control: Sort dependency fields.
  * debian/rules: Remove override_dh_fixperms target: permissions are fixed
    upstream.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Remove build dependencies for pod* tests which were moved to xt/*.
  * Update list of upstream copyright holders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 09 Jun 2010 01:46:47 +0900

libdbix-class-perl (0.08121-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Drop RELEASE_TESTING during build as they will be moved
    to xt/ in a subsequent release, and one currently fails
  * Undo changes to examples/Schema/db/example.sql
  * Update copyright to new DEP5 format
  * Use new 3.0 (quilt) source format
  * Add override to fix various permissions (this issue has
    been reported upstream)

  [ gregor herrmann ]
  * debian/copyright: update list of copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Apr 2010 22:41:34 -0400

libdbix-class-perl (0.08120-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Undo changes to examples/Schema/db/example.sql
  * Update dependencies per upstream
  * Remove permissions-fixing override (no longer needed)
  * Now needs Context::Preserve

  [ gregor herrmann ]
  * Now needs Moose >= 0.98 for tests (Closes: #569408)
  * debian/copyright: update years and copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Mar 2010 11:17:20 -0500

libdbix-class-perl (0.08115-1) unstable; urgency=low

  * New upstream release
  * Add a temporary override to fix permission issues

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Dec 2009 13:05:23 -0500

libdbix-class-perl (0.08114-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove patch; whatis entry has been fixed upstream

  [ gregor herrmann ]
  * debian/control:
    - (build-)depend on perl instead of perl-modules
    - add (build) dependency on libdata-dumper-concise-perl
    - add perl (>= 5.10.1) as an alternative build dependency to
      libtest-simple-perl (>= 0.82)

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2009 00:06:44 +0100

libdbix-class-perl (0.08112-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.08109
    + Improvements to database replication
    + Add supports for many special database types
    + Massive optimization of the DBI storage layer (reduces amount
      of calls to ping)
  * Updated dependencies
  * Standards-Version 3.8.3 (no changes)
  * Now run storage stress tests during build, too
  * Add a whatis patch and README.source
  * Use RELEASE_TESTING instead of AUTOMATED_TESTING (only in
    the case of this package). Some tests cannot run under CPANTS,
    which has AUTOMATED_TESTING set, but should be run in Debian.
  * Move libdbd-sqlite3-perl (>= 1.25) to Depends instead of Suggests,
    since it is actually a requirement upstream. Some packages depend
    on this being available, if DBIx::Class is available.
 
  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release 0.08111 (closes: #545627).
  * Adjust build and runtime dependencies in debian/control.
  * Update environment variables for test suite in debian/rules.
  * debian/copyright: update list of copyright holders.

  [ Jose Luis Rivas ]
  * New upstream release 0.08112

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 11 Oct 2009 21:10:41 -0400

libdbix-class-perl (0.08108-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fixed regression when both page and offset are specified on a resultset
    + Fixed regression in set_column preventing sourceless object manipulations
    + Fixed prefetch+incomplete select regression introduced in 0.08100
    + populate() now returns a list or arrayref of created objects depending on
      scalar vs list context
    + Various improvements and fixes for MSSQL/Sybase databases
  * Standards-Version 3.8.2 (no changes)

  [ gregor herrmann ]
  * debian/control: add libdatetime-format-pg-perl,
    libdatetime-format-sqlite-perl, libnamespace-clean-perl,
    libhash-merge-perl, libmoosex-types-perl to Build-Depends-Indep and
    libdatetime-format-sqlite-perl, libnamespace-clean-perl,
    libhash-merge-perl, libmoosex-types-perl to Suggests.
  * libdbix-class-perl.examples: Adjust location of examples.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 09 Jul 2009 15:36:31 -0400

libdbix-class-perl (0.08107-1) unstable; urgency=medium

  [ Jonathan Yu ]
  * New upstream release (many bugfixes, no feature changes)

