=== debian/control ===
Source: libdbix-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl (>= 5.10.1),
 libcarp-clan-perl (>= 6),
 libclass-accessor-grouped-perl (>= 0.09003),
 libclass-c3-componentised-perl (>= 1.0005),
 libclass-inspector-perl (>= 1.24),
 libclass-trigger-perl,
 libclone-perl,
 libcontext-preserve-perl,
 libdata-dumper-concise-perl,
 libdata-page-perl,
 libdate-simple-perl (>= 3.03),
 libdatetime-format-mysql-perl,
 libdatetime-format-pg-perl,
 libdatetime-format-sqlite-perl,
 libdatetime-format-strptime-perl,
 libdbd-sqlite3-perl (>= 1.25),
 libdbi-perl (>= 1.609),
 libdbix-contextualfetch-perl,
 libdevel-cycle-perl (>= 1.10),
 libgetopt-long-descriptive-perl (>= 0.081),
 libhash-merge-perl (>= 0.12),
 libjson-any-perl (>= 1.22),
 libmath-base36-perl,
 libmodule-find-perl (>= 0.06),
 libmoose-perl (>= 0.98),
 libmoosex-types-json-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl (>= 0.21),
 libnamespace-autoclean-perl (>= 0.09),
 libnamespace-clean-perl (>= 0.14),
 libpath-class-perl (>= 0.18),
 libscope-guard-perl,
 libsql-abstract-limit-perl (>= 2:0.13),
 libsql-abstract-perl (>= 1.67),
 libsql-translator-perl (>= 0.11006),
 libsub-name-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-memory-cycle-perl,
 libtest-warn-perl (>= 0.21),
 libtext-csv-perl (>= 1.16),
 libtime-piece-mysql-perl,
 libtry-tiny-perl (>= 0.04)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/DBIx-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-perl/

Package: libdbix-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
 libcarp-clan-perl (>= 6),
 libclass-accessor-grouped-perl (>= 0.09003),
 libclass-c3-componentised-perl (>= 1.0005),
 libclass-inspector-perl (>= 1.24),
 libcontext-preserve-perl,
 libdata-dumper-concise-perl,
 libdata-page-perl,
 libdbi-perl (>= 1.609),
 libmath-base36-perl,
 libmodule-find-perl (>= 0.06),
 libnamespace-clean-perl (>= 0.14),
 libpath-class-perl (>= 0.18),
 libscope-guard-perl,
 libsql-abstract-limit-perl (>= 2:0.13),
 libsql-abstract-perl (>= 1.67),
 libsub-name-perl,
 libtry-tiny-perl (>= 0.04)
Recommends: libsql-translator-perl (>= 0.11006)
Suggests: libgetopt-long-descriptive-perl (>= 0.081),
 libhash-merge-perl (>= 0.12),
 libjson-any-perl (>= 1.22),
 libmoose-perl (>= 0.98),
 libmoosex-types-json-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl (>= 0.21),
 libnamespace-autoclean-perl (>= 0.09),
 libtext-csv-perl (>= 1.16)
Description: extensible and flexible object <-> relational mapper
 DBIx::Class is an SQL to OO mapper with an object API inspired by Class::DBI
 (and a compatibility layer as a springboard for porting) and a resultset API 
 that allows abstract encapsulation of database operations. It aims to make 
 representing queries in your code as perl-ish as possible while still 
 providing access to as many of the capabilities of the database as possible, 
 including retrieving related records from multiple tables in a single query, 
 JOIN, LEFT JOIN, COUNT, DISTINCT, GROUP BY and HAVING support.
 .
 DBIx::Class can handle multi-column primary and foreign keys, complex queries
 and database-level paging, and does its best to only query the database in 
 order to return something you've directly asked for. If a resultset is used 
 as an iterator it only fetches rows off the statement handle as requested 
 in order to minimise memory usage. It has auto-increment support for SQLite, 
 MySQL, PostgreSQL, Oracle, SQL Server and DB2 and is known to be used in 
 production on at least the first four, and is fork- and thread-safe out of 
 the box (although your DBD may not be).
