## libdbix-class-perl 0.08192

=== debian/changelog ===
libdbix-class-perl (0.08192-1) unstable; urgency=low

  * New upstream release.
  * Drop patches fix-pod.patch, fix-pod-spelling.patch (applied upstream).
  * Drop (build-)dep on libcarp-clan-perl.
  * Add build-dep on libclass-unload-perl, libpackage-stash-perl (>= 0.28).
  * Bump (build-)dep on libdata-dumper-concise-perl to >= 2.020.
  * Lower (build-)dep on libdbi-perl to >= 1.570.
  * Re-add libmath-base36-perl to Build-Depends and Suggests.
  * Bump standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 13 Jun 2011 13:30:35 +0200

libdbix-class-perl (0.08127-1) unstable; urgency=low

  [ Antony Gelberg ]
  * New upstream release 0.08124

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Jonathan Yu ]
  * New upstream release 0.08125, 0.08126, 0.08127
  * Standards-Version 3.9.1 (no changes)
  * Update license clauses
  * Update package dependencies per upstream
  * Add patch to fix typos in POD

  [ gregor herrmann ]
  * debian/copyright: update list of upstream copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Feb 2011 22:11:35 -0500
