=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.2.13)
 Build-Depends-Indep: perl (>= 5.10.1),
- libcarp-clan-perl (>= 6),
- libclass-accessor-grouped-perl (>= 0.09003),
+ libclass-accessor-grouped-perl (>= 0.10000),
+ libconfig-any-perl (>= 0.20),
  libclass-c3-componentised-perl (>= 1.0005),
  libclass-inspector-perl (>= 1.24),
  libclass-trigger-perl,
+ libclass-unload-perl (>= 0.07),
  libclone-perl,
  libcontext-preserve-perl,
- libdata-dumper-concise-perl,
+ libdata-dumper-concise-perl (>= 2.020),
  libdata-page-perl,
  libdate-simple-perl (>= 3.03),
  libdatetime-format-mysql-perl,
  libdatetime-format-pg-perl,
  libdatetime-format-sqlite-perl,
  libdatetime-format-strptime-perl,
- libdbd-sqlite3-perl (>= 1.25),
- libdbi-perl (>= 1.609),
+ libdbd-sqlite3-perl (>= 1.29),
+ libdbi-perl (>= 1.570),
  libdbix-contextualfetch-perl,
  libdevel-cycle-perl (>= 1.10),
  libgetopt-long-descriptive-perl (>= 0.081),
@@ -32,14 +33,14 @@
  libmoosex-types-perl (>= 0.21),
  libnamespace-autoclean-perl (>= 0.09),
  libnamespace-clean-perl (>= 0.14),
+ libpackage-stash-perl (>= 0.28),
  libpath-class-perl (>= 0.18),
  libscope-guard-perl,
- libsql-abstract-limit-perl (>= 2:0.13),
- libsql-abstract-perl (>= 1.67),
+ libsql-abstract-perl (>= 1.72),
  libsql-translator-perl (>= 0.11006),
  libsub-name-perl,
  libtest-deep-perl,
- libtest-exception-perl,
+ libtest-exception-perl (>= 0.31),
  libtest-memory-cycle-perl,
  libtest-warn-perl (>= 0.21),
  libtext-csv-perl (>= 1.16),
@@ -49,8 +50,8 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ryan Niebur <ryan@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-Class/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-perl/
@@ -58,27 +59,27 @@
 Package: libdbix-class-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
- libcarp-clan-perl (>= 6),
- libclass-accessor-grouped-perl (>= 0.09003),
+ libclass-accessor-grouped-perl (>= 0.10000),
+ libconfig-any-perl (>= 0.20),
  libclass-c3-componentised-perl (>= 1.0005),
  libclass-inspector-perl (>= 1.24),
  libcontext-preserve-perl,
- libdata-dumper-concise-perl,
+ libdata-dumper-concise-perl (>= 2.020),
  libdata-page-perl,
- libdbi-perl (>= 1.609),
- libmath-base36-perl,
+ libdbi-perl (>= 1.570),
  libmodule-find-perl (>= 0.06),
  libnamespace-clean-perl (>= 0.14),
  libpath-class-perl (>= 0.18),
  libscope-guard-perl,
- libsql-abstract-limit-perl (>= 2:0.13),
- libsql-abstract-perl (>= 1.67),
+ libsql-abstract-perl (>= 1.72),
+ libvariable-magic-perl (>= 0.44),
  libsub-name-perl,
  libtry-tiny-perl (>= 0.04)
 Recommends: libsql-translator-perl (>= 0.11006)
 Suggests: libgetopt-long-descriptive-perl (>= 0.081),
  libhash-merge-perl (>= 0.12),
  libjson-any-perl (>= 1.22),
+ libmath-base36-perl,
  libmoose-perl (>= 0.98),
  libmoosex-types-json-perl,
  libmoosex-types-path-class-perl,
