## libdbix-class-perl 0.08195

=== debian/changelog ===
libdbix-class-perl (0.08195-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on libtest-deep-perl.
  * Add (build-)dep on libdata-compare-perl (>= 1.22).
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update years of copyright for inc/Module/*.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 03 Aug 2011 15:12:05 +0200
