=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libclass-unload-perl (>= 0.07),
  libclone-perl,
  libcontext-preserve-perl,
+ libdata-compare-perl (>= 1.22),
  libdata-dumper-concise-perl (>= 2.020),
  libdata-page-perl,
  libdate-simple-perl (>= 3.03),
@@ -39,7 +40,6 @@
  libsql-abstract-perl (>= 1.72),
  libsql-translator-perl (>= 0.11006),
  libsub-name-perl,
- libtest-deep-perl,
  libtest-exception-perl (>= 0.31),
  libtest-memory-cycle-perl,
  libtest-warn-perl (>= 0.21),
@@ -53,8 +53,8 @@
  Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-Class/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-perl.git
 
 Package: libdbix-class-perl
 Architecture: all
@@ -64,6 +64,7 @@
  libclass-c3-componentised-perl (>= 1.0005),
  libclass-inspector-perl (>= 1.24),
  libcontext-preserve-perl,
+ libdata-compare-perl (>= 1.22),
  libdata-dumper-concise-perl (>= 2.020),
  libdata-page-perl,
  libdbi-perl (>= 1.570),
