## libdbix-class-perl 0.08196

=== debian/changelog ===
libdbix-class-perl (0.08196-3) unstable; urgency=low

  * Rename patch fix-doc-typo.patch to fix-doc-typos.patch and add more typo
    fixes to it.

 -- Olly Betts <olly@survex.com>  Fri, 09 Dec 2011 02:23:07 +0000

libdbix-class-perl (0.08196-2) UNRELEASED; urgency=low

  * Update dependencies for changes between 0.08195 and 0.08196.
  * debian/copyright: Update copyright years and contributors.
  * Update to debhelper compat level 8.

 -- Olly Betts <olly@survex.com>  Fri, 09 Dec 2011 00:57:54 +0000

libdbix-class-perl (0.08196-1) unstable; urgency=low

  [ Olly Betts ]
  * New upstream release
    + Fixes testcase t/88result_set_column.t (Closes: #642829)
  * Fix documentation typo spotted by lintian ("overriden" -> "overridden")

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Olly Betts <olly@survex.com>  Wed, 07 Dec 2011 01:17:42 +0000
