=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdbix-class-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
  libclass-accessor-grouped-perl (>= 0.10000),
  libconfig-any-perl (>= 0.20),
@@ -42,6 +42,7 @@
  libsub-name-perl,
  libtest-exception-perl (>= 0.31),
  libtest-memory-cycle-perl,
+ perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
  libtest-warn-perl (>= 0.21),
  libtext-csv-perl (>= 1.16),
  libtime-piece-mysql-perl,
@@ -50,7 +51,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ryan Niebur <ryan@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
- Ansgar Burchardt <ansgar@debian.org>
+ Ansgar Burchardt <ansgar@debian.org>, Olly Betts <olly@survex.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-Class/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-perl.git
@@ -73,7 +74,6 @@
  libpath-class-perl (>= 0.18),
  libscope-guard-perl,
  libsql-abstract-perl (>= 1.72),
- libvariable-magic-perl (>= 0.44),
  libsub-name-perl,
  libtry-tiny-perl (>= 0.04)
 Recommends: libsql-translator-perl (>= 0.11006)
