=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class/ .*/DBIx-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
