## libdbix-class-perl 0.08250

=== debian/changelog ===
libdbix-class-perl (0.08250-2) unstable; urgency=medium

  * Team upload

  * add patch adapting tests to DBD::SQLite 1.40
    Closes: #735024 -- FTBFS: test failures
  * add patch fixing POD error about trailing whitespace in a link
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 14 Jan 2014 16:25:33 +0200

libdbix-class-perl (0.08250-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release. Closes: #708407
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    list of copyright holders. Update copyright years for Module::Install
    and debian/*.
  * Refresh fix-doc-typos.patch.
  * Update build and runtime dependencies.
  * Set Standards-Version to 3.9.4 (no changes).
  * fix-doc-typos.patch: add more fixes and forward upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 20:17:30 +0200
