## libdbix-class-perl 0.08270

=== debian/changelog ===
libdbix-class-perl (0.08270-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add patch from upstream git to fix a test failure. (Closes: #752924)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 22:32:09 +0200

libdbix-class-perl (0.08270-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, all applied or fixed otherwise upstream.
  * Update years of packaging copyright and list of copyright holders.
  * Add deprecation warning to debian/NEWS.
  * Update versioned (build) dependencies.
  * Remove unneeded versions in Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 00:04:28 +0100
