=== debian/control ===
Source: libdbix-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Olly Betts <olly@survex.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-grouped-perl (>= 0.10010),
                     libclass-c3-componentised-perl,
                     libclass-inspector-perl,
                     libclass-trigger-perl,
                     libclass-unload-perl (>= 0.07),
                     libclone-perl,
                     libconfig-any-perl (>= 0.20),
                     libcontext-preserve-perl,
                     libdata-compare-perl (>= 1.22),
                     libdata-dumper-concise-perl (>= 2.020),
                     libdata-page-perl,
                     libdate-simple-perl,
                     libdatetime-format-mysql-perl,
                     libdatetime-format-pg-perl,
                     libdatetime-format-sqlite-perl,
                     libdatetime-format-strptime-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libdbix-contextualfetch-perl,
                     libdevel-cycle-perl,
                     libdevel-globaldestruction-perl (>= 0.09),
                     libgetopt-long-descriptive-perl,
                     libhash-merge-perl,
                     libjson-any-perl,
                     libmath-base36-perl,
                     libmodule-find-perl,
                     libmoo-perl (>= 1.002000),
                     libmoose-perl,
                     libmoosex-types-json-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-perl,
                     libmro-compat-perl (>= 0.12),
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl (>= 0.24),
                     libpackage-stash-perl (>= 0.28),
                     libpath-class-perl,
                     libscope-guard-perl,
                     libsql-abstract-perl (>= 1.77),
                     libsql-translator-perl (>= 0.11016),
                     libsub-name-perl,
                     libtest-deep-perl,
                     libtest-exception-perl (>= 0.31),
                     libtest-memory-cycle-perl,
                     libtest-warn-perl,
                     libtext-csv-perl,
                     libtime-piece-mysql-perl,
                     libtry-tiny-perl (>= 0.07),
                     perl,
                     perl (>= 5.11.1) | libtest-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-perl.git
Homepage: https://metacpan.org/release/DBIx-Class

Package: libdbix-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-grouped-perl (>= 0.10010),
         libclass-c3-componentised-perl,
         libclass-inspector-perl,
         libconfig-any-perl (>= 0.20),
         libcontext-preserve-perl,
         libdata-compare-perl (>= 1.22),
         libdata-dumper-concise-perl (>= 2.020),
         libdata-page-perl,
         libdbi-perl,
         libdevel-globaldestruction-perl (>= 0.09),
         libmodule-find-perl,
         libmoo-perl (>= 1.002000),
         libmro-compat-perl (>= 0.12),
         libnamespace-clean-perl (>= 0.24),
         libpath-class-perl,
         libscope-guard-perl,
         libsql-abstract-perl (>= 1.77),
         libsub-name-perl,
         libtry-tiny-perl (>= 0.07)
Recommends: libsql-translator-perl (>= 0.11016)
Suggests: libgetopt-long-descriptive-perl,
          libhash-merge-perl,
          libjson-any-perl,
          libmath-base36-perl,
          libmoose-perl,
          libmoosex-types-json-perl,
          libmoosex-types-path-class-perl,
          libmoosex-types-perl,
          libnamespace-autoclean-perl,
          libtext-csv-perl
Description: extensible and flexible object <-> relational mapper
 DBIx::Class is an SQL to OO mapper with an object API inspired by Class::DBI
 (and a compatibility layer as a springboard for porting) and a resultset API
 that allows abstract encapsulation of database operations. It aims to make
 representing queries in your code as perl-ish as possible while still
 providing access to as many of the capabilities of the database as possible,
 including retrieving related records from multiple tables in a single query,
 JOIN, LEFT JOIN, COUNT, DISTINCT, GROUP BY and HAVING support.
 .
 DBIx::Class can handle multi-column primary and foreign keys, complex queries
 and database-level paging, and does its best to only query the database in
 order to return something you've directly asked for. If a resultset is used
 as an iterator it only fetches rows off the statement handle as requested
 in order to minimise memory usage. It has auto-increment support for SQLite,
 MySQL, PostgreSQL, Oracle, SQL Server and DB2 and is known to be used in
 production on at least the first four, and is fork- and thread-safe out of
 the box (although your DBD may not be).
