## libdbix-class-perl 0.082810

=== debian/changelog ===
libdbix-class-perl (0.082810-1) unstable; urgency=medium

  * Import upstream version 0.082810-1.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Update git repository URL in debian/upstream/metadata.
  * Update versioned (build) dependencies on libmoo-perl and libsql-
    abstract-perl.
  * Cleanup of Build-Depends-Indep, Depends, Recommends, Suggests.
    Thanks a lot to Peter Rabbitson for this sync with the upstream
    requirements.
  * debian/NEWS: provide a list of notable user-visible changes since wheezy.
    Compiled by Peter Rabbitson, thanks!

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 18:35:23 +0200

libdbix-class-perl (0.082801-1) unstable; urgency=medium

  * Imported upstream version 0.082801
  * Bump versioned (build) dependencies on libclass-accessor-grouped-perl,
    libclass-c3-componentised-perl, and libsql-abstract-perl.
  * (Build) depend on perl >= 5.11.0 for Text::Balanced 2.00.
  * Explicitly depend on libhash-merge-perl. Was in Suggests, and pulled
    in by libsql-abstract-perl before.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2014 18:06:40 +0200

libdbix-class-perl (0.082800-1) unstable; urgency=medium

  [ Olly Betts ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.082800
  * Remove upstream patch ordered.patch.
  * debian/copyright: update Upstream-Contact, upstream copyright years,
    and copyright holder.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2014 00:59:09 +0200
