=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Ryan Niebur <ryan@debian.org>,
            Brian Cassidy <brian.cassidy@gmail.com>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Olly Betts <olly@survex.com>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libclass-accessor-grouped-perl (>= 0.10010),
-                     libclass-c3-componentised-perl,
+Build-Depends-Indep: libclass-accessor-grouped-perl (>= 0.10012),
+                     libclass-c3-componentised-perl (>= 1.000900),
+                     libclass-dbi-perl,
                      libclass-inspector-perl,
                      libclass-trigger-perl,
                      libclass-unload-perl (>= 0.07),
                      libclone-perl,
                      libconfig-any-perl (>= 0.20),
                      libcontext-preserve-perl,
-                     libdata-compare-perl (>= 1.22),
                      libdata-dumper-concise-perl (>= 2.020),
                      libdata-page-perl,
                      libdate-simple-perl,
@@ -29,38 +28,34 @@
                      libdbd-sqlite3-perl,
                      libdbi-perl,
                      libdbix-contextualfetch-perl,
-                     libdevel-cycle-perl,
                      libdevel-globaldestruction-perl (>= 0.09),
                      libgetopt-long-descriptive-perl,
                      libhash-merge-perl,
                      libjson-any-perl,
                      libmath-base36-perl,
                      libmodule-find-perl,
-                     libmoo-perl (>= 1.002000),
+                     libmoo-perl (>= 1.006001),
                      libmoose-perl,
                      libmoosex-types-json-perl,
                      libmoosex-types-path-class-perl,
                      libmoosex-types-perl,
-                     libmro-compat-perl (>= 0.12),
-                     libnamespace-autoclean-perl,
                      libnamespace-clean-perl (>= 0.24),
                      libpackage-stash-perl (>= 0.28),
                      libpath-class-perl,
                      libscope-guard-perl,
-                     libsql-abstract-perl (>= 1.77),
-                     libsql-translator-perl (>= 0.11016),
+                     libsql-abstract-perl (>= 1.81),
+                     libsql-translator-perl (>= 0.11018),
                      libsub-name-perl,
                      libtest-deep-perl,
                      libtest-exception-perl (>= 0.31),
-                     libtest-memory-cycle-perl,
                      libtest-warn-perl,
                      libtext-csv-perl,
                      libtime-piece-mysql-perl,
                      libtry-tiny-perl (>= 0.07),
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class
 
@@ -68,35 +63,33 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libclass-accessor-grouped-perl (>= 0.10010),
-         libclass-c3-componentised-perl,
+         libclass-accessor-grouped-perl (>= 0.10012),
+         libclass-c3-componentised-perl (>= 1.000900),
          libclass-inspector-perl,
          libconfig-any-perl (>= 0.20),
          libcontext-preserve-perl,
-         libdata-compare-perl (>= 1.22),
          libdata-dumper-concise-perl (>= 2.020),
          libdata-page-perl,
          libdbi-perl,
          libdevel-globaldestruction-perl (>= 0.09),
+         libhash-merge-perl,
          libmodule-find-perl,
-         libmoo-perl (>= 1.002000),
-         libmro-compat-perl (>= 0.12),
+         libmoo-perl (>= 1.006001),
          libnamespace-clean-perl (>= 0.24),
          libpath-class-perl,
          libscope-guard-perl,
-         libsql-abstract-perl (>= 1.77),
+         libsql-abstract-perl (>= 1.81),
          libsub-name-perl,
-         libtry-tiny-perl (>= 0.07)
-Recommends: libsql-translator-perl (>= 0.11016)
+         libtry-tiny-perl (>= 0.07),
+         perl (>= 5.11.0)
+Recommends: libsql-translator-perl (>= 0.11018)
 Suggests: libgetopt-long-descriptive-perl,
-          libhash-merge-perl,
           libjson-any-perl,
           libmath-base36-perl,
           libmoose-perl,
           libmoosex-types-json-perl,
           libmoosex-types-path-class-perl,
           libmoosex-types-perl,
-          libnamespace-autoclean-perl,
           libtext-csv-perl
 Description: extensible and flexible object <-> relational mapper
  DBIx::Class is an SQL to OO mapper with an object API inspired by Class::DBI
