## libdbix-class-perl 0.082820

=== debian/changelog ===
libdbix-class-perl (0.082820-1) unstable; urgency=medium

  * Import upstream version 0.082820
  * debian/copyright: update upstream copyright years and holders,
    and packaging copyright years.
  * Bump versioned (build) dependency on libmoo-perl.
  * Remove all patches. They were cherry-picked from and by upstream.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 20:35:37 +0200

libdbix-class-perl (0.082810-2) unstable; urgency=medium

  * Add patches cherry-picked by upstream to fix some regressions.

    - 0001-Relax-sanity-check-in-_resolve_relationship_conditio.patch
      Relax sanity check in _resolve_relationship_condition
    - 0002-Remove-runtime-warning-not-applicable-to-the-slow-mo.patch
      Remove runtime warning not applicable to the slow-moving world of debian
    - 0003-Fix-updating-multiple-CLOB-BLOB-columns-on-Oracle.patch
      Fix updating multiple CLOB/BLOB columns on Oracle
    - 0004-Fix-exception-on-complex-update-delete-under-a-repli.patch
      Fix exception on complex update/delete under a replicated setup
    - 0005-Fix-uninitialized-warnings-on-empty-hashes-passed-to.patch
      Fix uninitialized warnings on empty hashes passed to join/prefetch

    Thanks to Peter Rabbitson for cherry-picking the changes in git branches
    for Debian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Mar 2015 00:38:16 +0100
