=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            Brian Cassidy <brian.cassidy@gmail.com>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-accessor-grouped-perl (>= 0.10012),
                      libclass-c3-componentised-perl (>= 1.000900),
                      libclass-dbi-perl,
@@ -34,7 +35,7 @@
                      libjson-any-perl,
                      libmath-base36-perl,
                      libmodule-find-perl,
-                     libmoo-perl (>= 1.006001),
+                     libmoo-perl (>= 2.000000),
                      libmoose-perl,
                      libmoosex-types-json-perl,
                      libmoosex-types-path-class-perl,
@@ -74,7 +75,7 @@
          libdevel-globaldestruction-perl (>= 0.09),
          libhash-merge-perl,
          libmodule-find-perl,
-         libmoo-perl (>= 1.006001),
+         libmoo-perl (>= 2.000000),
          libnamespace-clean-perl (>= 0.24),
          libpath-class-perl,
          libscope-guard-perl,
