## libdbix-class-perl 0.082821

=== debian/changelog ===
libdbix-class-perl (0.082821-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.082821
  * Drop 0001-Adjust-view-dependency-tests-to-work-on-newer-libsql.patch
    which was cherry-picked from upstream Git.
  * Update upstream copyright holders and years.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 19:56:26 +0100

libdbix-class-perl (0.082820-2) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add patch from upstream Git repo which fixes the test on newer
    libsqlite versions, and demotes it to an author test.
    (Closes: #805233)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2015 23:29:28 +0100
