=== debian/control ===
--- 
+++ 
@@ -55,9 +55,9 @@
                      libtry-tiny-perl (>= 0.07),
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class
 
 Package: libdbix-class-perl
