## libdbix-class-perl 0.082840

=== debian/changelog ===
libdbix-class-perl (0.082840-3) unstable; urgency=medium

  * Add patch to adjust testsuite to libsqlite3-0 >= 3.14.
    Thanks to Lucas Nussbaum for the bug report, and to Peter Rabbitson for
    the help with the fix. (Closes: #841573)

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2016 18:46:33 +0200

libdbix-class-perl (0.082840-2) unstable; urgency=medium

  * Add another level of tests to debian/tests/pkg-perl/smoke-tests.
    Thanks to Peter Rabbitson for the pointer.
  * Remove Brian Cassidy, Jonathan Yu, and Ryan Niebur from Uploaders.
    Thanks for your work!
  * Cherry-pick patch from upstream Git repo to fix test failure caused by
    newer libsqlite. (Closes: #835731)
    Thanks again to Peter Rabbitson.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Sep 2016 19:22:40 +0200

libdbix-class-perl (0.082840-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.082840.
  * Update list of upstream copyright holders.
  * Drop spelling.patch, merged upstream.
  * Remove version constraints from (build) dependencies which are already
    satisfied in oldstable.
  * Declare compliance with Debian Policy 3.9.8.
  * autopkgtest: run more smoke tests

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 16:22:25 +0200
