=== debian/control ===
--- 
+++ 
@@ -2,24 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-accessor-grouped-perl (>= 0.10012),
-                     libclass-c3-componentised-perl (>= 1.000900),
+                     libclass-c3-componentised-perl,
                      libclass-dbi-perl,
                      libclass-inspector-perl,
                      libclass-trigger-perl,
-                     libclass-unload-perl (>= 0.07),
+                     libclass-unload-perl,
                      libclone-perl,
-                     libconfig-any-perl (>= 0.20),
+                     libconfig-any-perl,
                      libcontext-preserve-perl,
-                     libdata-dumper-concise-perl (>= 2.020),
+                     libdata-dumper-concise-perl,
                      libdata-page-perl,
                      libdate-simple-perl,
                      libdatetime-format-mysql-perl,
@@ -41,21 +38,20 @@
                      libmoosex-types-path-class-perl,
                      libmoosex-types-perl,
                      libnamespace-clean-perl (>= 0.24),
-                     libpackage-stash-perl (>= 0.28),
+                     libpackage-stash-perl,
                      libpath-class-perl,
                      libscope-guard-perl,
                      libsql-abstract-perl (>= 1.81),
                      libsql-translator-perl (>= 0.11018),
                      libsub-name-perl,
                      libtest-deep-perl,
-                     libtest-exception-perl (>= 0.31),
+                     libtest-exception-perl,
                      libtest-warn-perl,
                      libtext-csv-perl,
                      libtime-piece-mysql-perl,
-                     libtry-tiny-perl (>= 0.07),
-                     perl,
-                     perl (>= 5.11.1) | libtest-simple-perl
-Standards-Version: 3.9.7
+                     libtry-tiny-perl,
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class
@@ -65,11 +61,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-grouped-perl (>= 0.10012),
-         libclass-c3-componentised-perl (>= 1.000900),
+         libclass-c3-componentised-perl,
          libclass-inspector-perl,
-         libconfig-any-perl (>= 0.20),
+         libconfig-any-perl,
          libcontext-preserve-perl,
-         libdata-dumper-concise-perl (>= 2.020),
+         libdata-dumper-concise-perl,
          libdata-page-perl,
          libdbi-perl,
          libdevel-globaldestruction-perl (>= 0.09),
@@ -81,8 +77,7 @@
          libscope-guard-perl,
          libsql-abstract-perl (>= 1.81),
          libsub-name-perl,
-         libtry-tiny-perl (>= 0.07),
-         perl (>= 5.11.0)
+         libtry-tiny-perl
 Recommends: libsql-translator-perl (>= 0.11018)
 Suggests: libgetopt-long-descriptive-perl,
           libjson-any-perl,
