=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class .*/DBIx-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
